ASCLOCK_APPLET(1)

NAME
asclock_applet - AfterStep Clock applet for the GNOME panel.

SYNOPSIS
asclock_applet [ --activate-goad-serve r[=GOAD_ID]]

DESCRIPTION

asclock_applet Is an applet which displays the time in both analogue (clockface) and digital format along with the day of the week and the date. It is based on the look of the NeXTStep clock.

To add this applet to a Panel, right-click on the Panel and choose Applet->Clocks->AfterStep Clock.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [asclock_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).